RubyGems Navigation menu

danger-pronto 0.0.1

A Danger plugin to lint files through Pronto.

Versionen:

  1. 0.3.2 - February 13, 2018 (8,5 KB)
  2. 0.3.1 - November 29, 2017 (8,5 KB)
  3. 0.3.0 - November 29, 2017 (8,5 KB)
  4. 0.2.1 - November 22, 2017 (8,5 KB)
  5. 0.2.0 - October 14, 2017 (8,5 KB)
  6. 0.0.1 - February 17, 2017 (8,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Besitzer:

    Autoren:

    • RestlessThinker

    SHA 256-Prüfsumme:

    9e4e1045ca3d6c7e8a1ff15a28a1a85a48c30ba82c4c11cc6103a754be0f3944

    Downloads insgesamt 19.382

    Für diese Version 1.147

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: